Page 18 of 45 FirstFirst ... 8131415161718192021222328 ... LastLast
Results 341 to 360 of 887
Like Tree294Likes
  1.    #341  
    First post updated with patch version 1.2! Happy syncing everyone! You may need to force a sync manually to get everything moving again.
  2.    #342  
    Quote Originally Posted by dserodon View Post
    Hello Matt,

    I tried to install on my Veer 2.2.4 and I have the following:
    Click to view quoted image
    Edit: I see you updated the post with the first part of the patch file: that is the valid top section of the patch. That doesn't jive with the error message. Maybe try downloading it again. Did you download the attachment or from my website? I didn't validate that the attachment didn't get borked.. I will do that now.

    Edit2: I downloaded both the forum attachment and the file from my website. Both are identical to my original patch file, and I was able to install it on my other Pre2 running 2.2.4. Can you confirm that the file size is 9,991 bytes (actual size, not the size on disk)?
    Last edited by Grabber5.0; 06/28/2014 at 10:19 AM.
  3. #343  
    When attempting to install the v1.2 file from WOSQI, I get the attached failure pop up. I had previously installed version 1.1 of the patch a couple days ago.

    File size of the v1.2 file I had acquired from your site download link is 9,991 bytes.
    Attached Images Attached Images
  4. #344  
    Quote Originally Posted by Grabber5.0 View Post
    Edit: I see you updated the post with the first part of the patch file: that is the valid top section of the patch. That doesn't jive with the error message. Maybe try downloading it again. Did you download the attachment or from my website? I didn't validate that the attachment didn't get borked.. I will do that now.

    Edit2: I downloaded both the forum attachment and the file from my website. Both are identical to my original patch file, and I was able to install it on my other Pre2 running 2.2.4. Can you confirm that the file size is 9,991 bytes (actual size, not the size on disk)?
    I downloaded again and it works!

    You are a star !!!

    ps: I had to remove ad re-install one of my accounts so it works, it was fine for the other directly
    Veer - Pre - Pre Plus - Pre2 - Pre3 - Touchpad 32 - Touchpad 64
    Grabber5.0 likes this.
  5. #345  
    Quote Originally Posted by Grabber5.0 View Post
    First post updated with patch version 1.2! Happy syncing everyone! You may need to force a sync manually to get everything moving again.
    Thanks to all of those involved!!!! Account is back up and running...my Pre 2 is again functional! You guys are the best!!
    Grabber5.0 likes this.
  6. #346  
    Works on my German Pre2 too. Thx a lot!
    Check out MapTool Pro the best mapping app for all webOS devices!
    Let your kids practice their math101 Math This!
    Best image processing app for all webOS devices? Try ImageWorker Pro
    Grabber5.0 likes this.
  7.    #347  
    Quote Originally Posted by WhirlwindMJC View Post
    When attempting to install the v1.2 file from WOSQI, I get the attached failure pop up. I had previously installed version 1.1 of the patch a couple days ago.

    File size of the v1.2 file I had acquired from your site download link is 9,991 bytes.
    You have to remove the previous patch version first to restore the original files. The new patch patches all required files, not just the new one.
  8. dahart55's Avatar
    Posts
    11 Posts
    Global Posts
    6 Global Posts
    #348  
    Quote Originally Posted by Grabber5.0 View Post
    **** Update June 28, 2014: version 1.2 of the patch fixes the json parsing error that started recently and restores sync functionality again. ****

    On March 31, 2014, Google began redirecting all contact API requests to https, which broke authentication for Google accounts on webOS 2.1 and higher. Accounts already set up seem to work fine, but upon changing your password, or attempting to add a new Google account, authentication would fail with 'unknown error'. This patch fixes Google sync by using https for authentication and sync of Google contacts. It also contains a patch by frantid to fix sync of on-device changes to Google contacts back to the Google servers. This patch has been tested on 2.1, 2.2.4, and 3.0.5. It has been reported that webOS 1.4.5 is not affected, and therefore, this patch is not necessary.

    If you have never installed any homebrew apps or patches on your device and need a tutorial, here is a how-to article I just finished to guide you. It contains a link to the setup guide that explains how to get your computer and your device prepared. [How-to] Installing .patch files on your phone or Touchpad

    Google Contacts API change notes: https://developers.google.com/google...v3/http-update

    I also uploaded a copy of the patch to my website. For those that are trying to download and install this from your device, do NOT try to download the forum attachment from your webOS device, because it will not work right -- so use this link instead: http://fordmaverick.com/GrabberSoftw...sync-1.2.patch
    Hi Matt:

    David from Nova Scotia here. I downloaded the new 1.2 synch fix patch to my phone. But when internalz Pro tries to install it the install fails. Do I have to remove the work around fix suggested yesterday to get just the email up and running again and reinstall my google email account the normal way. Or, do I have to remove the earlier version of your patch. And if so how. Thanks so much for your help.
    David
  9. #349  
    Patch its working gracias grabber

    -- Sent from my TouchPad using Communities
    Grabber5.0 likes this.
  10. #350  
    You guys are truly amazing! Thanks for keeping this little Pre 2 running!
  11. dahart55's Avatar
    Posts
    11 Posts
    Global Posts
    6 Global Posts
    #351  
    Quote Originally Posted by dahart55 View Post
    Hi Matt:

    David from Nova Scotia here. I downloaded the new 1.2 synch fix patch to my phone. But when internalz Pro tries to install it the install fails. Do I have to remove the work around fix suggested yesterday to get just the email up and running again and reinstall my google email account the normal way. Or, do I have to remove the earlier version of your patch. And if so how. Thanks so much for your help.
    David
    Hi Grabber:

    I removed the earlier patch but the new one still won't install. Ideas?
    David
  12.    #352  
    Quote Originally Posted by dahart55 View Post
    Hi Matt:

    David from Nova Scotia here. I downloaded the new 1.2 synch fix patch to my phone. But when internalz Pro tries to install it the install fails. Do I have to remove the work around fix suggested yesterday to get just the email up and running again and reinstall my google email account the normal way. Or, do I have to remove the earlier version of your patch. And if so how. Thanks so much for your help.
    David
    To be certain, I need to know what error Internalz gives you when you try to install it, but if you did not remove the previous version, that is likely the cause. You do need to remove the previous version of the patch. You can do this via Preware or WebOSQuickInstall. In Preware, you need to have 'scan unknown packages' enabled (I think that is the default) so you can see it to install. In WebOSQuickInstall, it's under device management, select 'patches' from the dropdown above the list.
  13. #353  
    And since a day or two, now it's my Yahoo email(s)... while still working fine, I keep getting the synching pop-up.

    Argh...
    Palm M105 > M130 > Zire 71 > Zire 72 >TX > Lifedrive > Pre > Pre2 >Touchpad > Pre3(8GB) > Pre3 (16GB)
    I see a pattern...
  14. dahart55's Avatar
    Posts
    11 Posts
    Global Posts
    6 Global Posts
    #354  
    Quote Originally Posted by Grabber5.0 View Post
    To be certain, I need to know what error Internalz gives you when you try to install it, but if you did not remove the previous version, that is likely the cause. You do need to remove the previous version of the patch. You can do this via Preware or WebOSQuickInstall. In Preware, you need to have 'scan unknown packages' enabled (I think that is the default) so you can see it to install. In WebOSQuickInstall, it's under device management, select 'patches' from the dropdown above the list.
    Hi Again Matt: Here is the exact content of the error internalz gives me. It says, Reversed (or previously applied) patch detected! Assume -R [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/palm/services/com.palm.service.contacts.google/javascript/assistants/checkcredentialsassistant.jsjsjs.$rej$
    Reversed (or previously applied) patch detected! Assume -R [n] Apply anyway? [n]
    2 out of 2 hunks ignored - saving rejects to file usr/palm/services/com.palm.service.contacts.google/javascript/assistants/synchassistant.jsjsjs.$rej$ $patch$ $unexpectedly$ $ends$ $in$ $middle$ $of$ $line$. $Reversed$ ($or$ $previously$ $applied$) $patch$ $detected$! $Assume$ -$R$ [$n$] $Apply$ $anyway$? [$n$]
    1 out of 1 hunk ignored -- saving rejects to file usr/palm/services/com.palm.service.contacts.google/javascript/utils/xhr.jsjsjs.$rej$

    ***Failed***

    HELP - My words!
    David
  15. dahart55's Avatar
    Posts
    11 Posts
    Global Posts
    6 Global Posts
    #355  
    Quote Originally Posted by Grabber5.0 View Post
    To be certain, I need to know what error Internalz gives you when you try to install it, but if you did not remove the previous version, that is likely the cause. You do need to remove the previous version of the patch. You can do this via Preware or WebOSQuickInstall. In Preware, you need to have 'scan unknown packages' enabled (I think that is the default) so you can see it to install. In WebOSQuickInstall, it's under device management, select 'patches' from the dropdown above the list.
    A second response here Matt. As far as I can tell I have removed the earlier patch. It was in my downloads file on the Pre 3 and I removed it. I'm wondering if I may have removed anything else that was important. In the process of removing that file, I removed something else from my patches file I thought was your patch but wasn't. But for the life of me I don't know what that might have been. The only patch I have now is your 1.2 patch.
    Thanks
    David
  16. dahart55's Avatar
    Posts
    11 Posts
    Global Posts
    6 Global Posts
    #356  
    Heh Matt: Success to a point. I read the fine print of the error message and then started prowling around some more. I discovered that your first patch was still installed in my preware packages. I'm still figuring out the differences between internalz and preware and this whole world. Anyways the patch installed and it looks like my phone is recognizing google. What about that email fix from yesterday. Should I remove that.

    You're awesome. Thanks so much for all your help with this.
    David
  17. dahart55's Avatar
    Posts
    11 Posts
    Global Posts
    6 Global Posts
    #357  
    Quote Originally Posted by Grabber5.0 View Post
    To be certain, I need to know what error Internalz gives you when you try to install it, but if you did not remove the previous version, that is likely the cause. You do need to remove the previous version of the patch. You can do this via Preware or WebOSQuickInstall. In Preware, you need to have 'scan unknown packages' enabled (I think that is the default) so you can see it to install. In WebOSQuickInstall, it's under device management, select 'patches' from the dropdown above the list.
    You guys are awesome!
  18. dahart55's Avatar
    Posts
    11 Posts
    Global Posts
    6 Global Posts
    #358  
    Everything is working perfecto mundo again!! Grabber Matt and the rest of the WEBOS team. You're wizards! Thanking you for keeping us WEBOS die hards in the game!!
    David
    Grabber5.0 likes this.
  19. Palmiga's Avatar
    Posts
    96 Posts
    Global Posts
    110 Global Posts
    #359  
    You are my Hero! Thanks a lot. Works great with my german Pre3 and Touchpad.
    Grabber5.0 likes this.
  20. #360  
    Quote Originally Posted by Grabber5.0 View Post
    You have to remove the previous patch version first to restore the original files. The new patch patches all required files, not just the new one.
    I didn't know you had to remove the original patch. After performing the removal of v1.1 and installation of v1.2, normal functionality is restored. You guys are amazing.
    Grabber5.0 likes this.

Similar Threads

  1. Google Apps "unknown error"
    By llama233 in forum webOS Synergy and Synchronization
    Replies: 19
    Last Post: 09/05/2014, 09:44 AM
  2. Google Account Verify Password and Unknown Error Issue
    By Alan Morford in forum webOS Discussion Lounge
    Replies: 53
    Last Post: 06/28/2014, 10:05 AM
  3. Google Apps account now showing Unknown Error when trying to sign in
    By yoshamano in forum webOS Synergy and Synchronization
    Replies: 37
    Last Post: 04/08/2014, 09:18 AM
  4. HELP! Itunes sync says an unknown error coccured (-69)??????
    By AlwayzRight in forum webOS Synergy and Synchronization
    Replies: 14
    Last Post: 01/05/2010, 02:52 AM
  5. Treo 650 Unknown Sync Error [16385]
    By coco67 in forum Palm OS Devices & Apps
    Replies: 1
    Last Post: 10/26/2007, 01:31 PM

Posting Permissions